 #widget {
	width:930px;
	height:378px;
	padding:0px 0px;
	margin:0px 0px;
	padding-left:30px;
	float:left;
	
		
}

#widget a:focus { outline: none; }



#prev {
	height:20px;
	width:32px;
	position:absolute;
	margin-left:8px;
	margin-top:126px;
	z-index:1000;
}

#next {
	height:20px;
	width:32px;
	position:absolute;
	margin-left:874px;
	margin-top:126px;
	z-index:1000;
}

